/*----------------------------------------------------------------- */
/* BUTTONS
/*----------------------------------------------------------------- */

.block_buttons a {
	margin-bottom: 15px;
}

.block_buttons .row_justify-start a {
	margin-right: 15px;
}

.block_buttons .row_justify-center a {
	margin-right: 7.5px;
	margin-left: 7.5px;
}

.block_buttons .row_justify-end a {
	margin-left: 15px;
}

@media (max-width: 760px)
{
	.block_columns .block_buttons .row
	{
		justify-content: center;
	}
}
